/* 
Eclipse Recruitment
Heading Font Family
  font-family: 'Roboto Slab', serif;
Body Font Family
font-family: 'Open Sans', sans-serif;

Theme color (Header, Button, Link)
#ec6800  *Orange*
#333  *Dark Grey*
 */

/*  TABLE OF CONTENTS
------------------------------

1. Global Styles
2. Header Styles
3. Footer Styles
4. Home Page Styles
5. Dynamic Page Styles
5. System Page Styles
6. Forms Styles
7. Add-on Styling 
8. Responsive Media Queries 

  */
  
/* Home banner - saperate style ../strapslide.css - Please edit there */

/* 1. Global */
a { color: #ec6800; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
a:hover, a:active ,a:focus{ color: #333; text-decoration: none; }
h1,h2,h3,h4,h5,h6 {font-family: 'Museo 300', serif;font-weight:400;margin-top: 10px; color:#333;}
.dynamic-content-holder h1 {
    font-size: 40px;
    margin-bottom: 20px;
    color: #ec6800;
}
#content h1{
    font-size: 40px;
    margin-bottom: 20px;
    color: #ec6800;
}

*:focus, a:focus, input:focus, .btn:focus {outline: 0; outline: none;}
ul, ol {padding-left:23px;}
body {color: #666666; padding-top:72px;-webkit-font-smoothing: antialiased;font-family: 'Open Sans', sans-serif;}
p, ol, ul
{
	margin: 1.5em 0;
    color: #666666;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
}
img
{
	max-width: 100%;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 300;
    font-family: 'Roboto Slab', serif;
}

iframe {
	width:100%;
	border: none;
	background: transparent;
	overflow: hidden;
}
.profileMeterRing .progress-bar .rotate
{
    background-color: #ec6800 !important;
}
.highlight {
    color: #ec6800;
}
.text-incomplete {
    color: #ec6800;
}
.uncomplete-sec-list .fa:hover {
    color: #ec6800;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{
    background-color: #ec6800;
}
#memberProfileLinks a:hover {
    background-color: #333;
    color: #fff;
}
.section-header h2 .fa,.form-icon{
   color: #ec6800; 
}
.perc-overlay{
    background: transparent;
}
.profile-completion-info .jxt_dash-statusInfo .fa{
    background: #0c0;
}
#wrapper { }
#dynamic-container, #content-container, #job-dynamic-container {padding-top:3em; padding-bottom:2em;}
#dynamic-side-left-container, #side-left { }

#job-side-column { display: none; }

/* 2. Header */
.navbar-brand {height:auto; padding:18px 10px 18px 0;width: 255px;}

.navbar-brand img{
    width: 100%;
    height: auto;
}
.tips-tricks li:before{position: absolute;display: block;content: '';background-image: none !important;background-position: center;background-size: contain;background-repeat: no-repeat;height: 16px;width: 20px;top: 0;left: -28px;}
.tips-tricks {
    list-style: outside none none;
    padding: 0;
    padding-left: 0 !important;
}
.tips-tricks img {
    margin-bottom: 20px;
}
.tips-tricks h4 {
    min-height: 45px;
    margin-bottom: 20px;
}
.download-btn {
   background: #ec6800;
color: #fff;
font-size: 18px;
line-height: 1;
display: inline-block;
font-family: 'Roboto Slab', serif;
font-weight: 400;
padding: 17px 30px;
margin-bottom: 45px;
vertical-align: middle;
position: relative;
transition: 0.4s;

}
.download-btn:hover,.download-btn:focus{
   background: #333;
    color: #fff;
}

/* 2.1 Top nav */
 #site-topnav .nav > li > ul { overflow: visible; }
.navbar .navbar-collapse > ul:not(.navbar-nav) { display:none;}
#site-topnav .navbar {margin-bottom:10px;}
#site-topnav .nav>li>a:hover, #site-topnav .nav>li>a:focus {background-color:transparent;}
#site-topnav ul, #site-topnav li {list-style:none; padding: 0;}
#site-topnav ul ul { margin: 0; }
.navbar-wrapper { z-index: 20;}
.navbar .nav > li > a {
	border-top: 4px solid #fff;
	color: #b3b3b3;
	text-transform: uppercase;
	font-size: 14px;
	padding: 7px;
	margin: 0 10px;
	text-shadow: none;
}

.navbar .nav > li > a:hover,.navbar .nav > li > a:focus  {border-top: 4px solid #ec6800;
color: #ec6800;
}
.navbar .nav > li.active > a
{	
	background-color: #fff;
    color: #ec6800;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-top: 4px solid #ec6800;
}
.navbar{
    margin-bottom: 0;
}
.navbar-nav>li>.dropdown-menu {
/*border-top-right-radius: 4px;
border-top-left-radius: 4px;*/
background-color: #ec6800;
border: none;
margin-top:-1px;
}
.navbar .nav li.dropdown.open>.dropdown-toggle,
.navbar .nav li.dropdown.active>.dropdown-toggle,
.navbar .nav li.dropdown.open.active>.dropdown-toggle {
	background-color: #112C56;
}
.navbar .nav li.dropdown li a {
    color: #fff;
    padding: 5px 15px;
    font-size: 14px;
}

/*.navbar .nav li.dropdown li li a { padding-left: 30px; }*/
.navbar .nav li.dropdown li a:hover,.navbar .nav li.dropdown li a:focus, .navbar .nav li.dropdown li.active > a {	background-color: #333;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {background-color:transparent;}

#Top-nav-sticky {background: #fff;}

.dropdown-menu li li a { display: block; }

#site-topnav ul li ul li ul {
    display: none;
    position: absolute;
left: 100%;
top: -1px;
    background: #ec6800;
width: 100%;
}
#site-topnav ul li ul li{
    position: relative;
}
#site-topnav ul li ul li:hover ul {
    display: block;
}

/* 2.2 Social media links */
.site-social {
    margin: 41px 0px 0 0;
}

.site-social.head {
    margin-right: 10px;
    margin-top: 44px;
}

.site-social li {color:#333; padding-right:0; vertical-align: middle; }
.site-social li a {display:block; color:#666666;font-size: 14px;line-height: 1; font-family: 'Open Sans', sans-serif;text-transform: lowercase;}
.site-social.head li a{
    color: #03568b;
}
.site-social.head li a:hover{border-color:#ec6800; }
.site-social li a:hover {color: #ec6800;}
.site-social.head li a {border: 1px solid #333;
padding: 9px 0;
border-radius: 50%;
width: 35px;
height: 35px;
text-align: center;
}
.site-social.head li a:hover i, 
.site-social.head li a:focus i, 
.site-social.head li a:active i 
{border-color:#ec6800;
}
.footer-site-social li a {
  border: 1px solid #666666;padding: 6px 0;
border-radius: 50%;
width: 35px;
height: 35px;
text-align: center;
display: inline-block;
line-height: 0;
font-size: 17px;
    color: #666666;
}
.footer-site-social li a:hover{
    color: #ec6800;
    border-color: #ec6800;
}
.boardy-GroupStatus-withMenu span {
    display: inline-block;
    vertical-align: middle;
    font-size: 22px;
}


/* 3. Footer Styles */
#footer { }
#moreinfo {background-color:#f2f2f2; padding:59px 0 44px 0;}
#moreinfo a {text-decoration:none;}
#moreinfo .foo-info {padding-top:0;}
#moreinfo .foo-info h3 {margin-bottom:34px; font-size:22px;}
#moreinfo .foo-info h3 i {color:#ec6800; padding-left:32px;}
#moreinfo .foo-info a {
    color: #666666;
    line-height: 2.2em;
    font-size: 14px;
}

#moreinfo .foo-info a:hover,#moreinfo .foo-info a:focus,#moreinfo .foo-info li.active a {
    color: #ec6800;
    text-decoration: none;
}

#moreinfo .foo-qlinks a {}
#moreinfo .foo-qlinks a i {
    font-size: 15px;
position: relative;
top: 0;
padding-right: 17px;
-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    left: 2px;
}

#moreinfo .foo-qlinks a:hover i {color:#ec6800;}

#disclaimer {
   padding: 20px 0;
    color: #b3b3b3;background: #fff;
}
#disc-links { margin: 0; }
#disc-links li:after {
    display: inline-block;
    content: " | ";
    margin: 0 0 0 12px;
    font-size: 12px;
}
#disc-links li:last-child:after { display: none; }
#disc-links a {color:#666666; font-size:12px; line-height:35px;font-family: 'Open Sans', sans-serif;
}

#disc-links a:hover {   color: #ec6800;
    text-decoration: none; }
#disclaimer .footer-site-social {margin-top: 0;margin-bottom: 0;}
#mynewsList .owl-prev {
    float: left;
    left: 0;
    position: absolute;
    top: 65%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
#mynewsList .owl-next {
    float: right;
    right: 0;
    position: absolute;
    top: 65%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
#mynewsList .owl-next:hover i {
    opacity: 0.5;
}
#mynewsList .owl-prev:hover i {
    opacity: 0.5;
}
#mynewsList .owl-next i {
    font-size: 30px;
}
#mynewsList .owl-prev i {
 font-size: 30px;
}
/* 4. Home Page Styles */
/* Home Banner */
#prefix_banner-container>div {overflow:hidden;}

/* Search Widget */
#widget-search {position: relative;margin-top: -70px;z-index: 1000;}
#widget-search .form-group {margin-bottom:10px;}
#btn-widget-search {
    color: #fff;
    border-radius: 0;
    background-color: #ec6800;
    border: none;
    padding: 10px 0;
    font-size: 22px;
    font-weight: 300;
    line-height: 1.3;
      font-family: 'Roboto Slab', serif;
}
.section-intro {
    padding: 45px 0;
}
#btn-widget-search:hover {background-color:#333;}
#widget-search input[type="text"] {border:1px solid #ECECEC; box-shadow:none; padding: 0 15px; height:46px;-webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
	appearance: none;
    font-size: 14px;
    color: #666666;
    font-family: 'Open Sans', sans-serif;
    text-transform: capitalize;
}
#widget-search select {-webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-color: transparent;
    background-image: none;
    border:none;
    box-shadow: none;
    color: #666666;
    line-height: 1.4;
    outline: 0;
    overflow: hidden;
    position: relative;
    text-indent: 1px;
    text-overflow: '';
    height: 46px;
    padding: 13px 15px;
    width:100%;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    cursor:pointer;
}
#widget-search .custom-select .span {
    background-color:#fff; display:block; 
    border-radius:3px; border:1px solid #ECECEC; 
    overflow:hidden;
}
#widget-search .custom-select:before {
    display: inline-block;
    content: "\f078";
    color: #ec6800;
    font-family: FontAwesome;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    position: absolute;
    right: 2.2em;
    top: 0.75em;
    text-decoration: inherit;
}

/* Home Content */
.styled-desc p {
    font-size: 22px;
    color: #666666;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.2;
    margin-top: 27px;
}
.section-service p {
    font-size: 17px;
    color: #666666;
    font-family: 'Open Sans', sans-serif;
       line-height: 1.4;
    margin-top: 16px;
    margin-bottom: -3px;
}

.styled-desc {font-size:17px;}
.styled-desc.service-text{
    width: 84%;
    margin: 0 auto;
}
.styled-border {padding:0 2em 44px 2em;}
.styled-border:after {
    border-bottom: 1px solid #ff921e;
    bottom: 0;
    content: '';
    left: 42%;
    right: 42%;
    position: absolute;
    width: 15%;
}
.h-section {padding:2em 0;}
.h-section .row {padding:2em 0;}
.h-section .row {padding:2em 0;}
.h-section h2, .h-section h1 {font-size:45px; margin-bottom:20px; margin-top: 0;}
.h-section h2 span, .h-section h1 span {color:#ec6800;}
.h-section .row.h-qlinks {padding:1.2em 0;}

.h-qlinks a {display:block; text-decoration:none; border-radius:2px; font-weight: 900; font-size:25px;padding: 1.4em 0;line-height: 1.8em; margin:0.6em 0;}
.h-qlinks a i {font-size:50px;}
.h-qlinks a:hover {color:#fff; background-color:#ec6800; }

.outline-outward {display: inline-block;position: relative;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.outline-outward:hover:before, .outline-outward:focus:before, .outline-outward:active:before {top: -8px;right: -8px;bottom: -8px;left: -8px;}
.outline-outward:before {
content: '';
position: absolute;
border: #ECECEC solid 1px;
top: 0;
right: 0;
bottom: 0;
left: 0;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: top, right, bottom, left;
transition-property: top, right, bottom, left;
}

.section-service {background:url(../images/bg-h-service.jpg) 50% 50% no-repeat fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    padding-top: 30px;
    padding-bottom: 60px;
}
.h-section .row.h-services {padding:0 0 14px 0;}
.temp-btn {
    margin-right: 20px;
}

/* Home services */
.crsl-item a {text-decoration:none; color: #333;}
.crsl-item a img {-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: box-shadow;transition-property: box-shadow;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);border-radius: 23px;}
.crsl-item a:hover img, .crsl-item a:focus img, .crsl-item a:active img {/*box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);*/}
.crsl-item a:hover img {
    opacity: 0.8;
}

.crsl-item a .figcaption {text-align: center;
    
font-weight: 400;
font-size: 16px;
padding: 14px 0;
height: 65px;
    display: block;
     font-family: 'Roboto Slab', serif;
}
.crsl-item a .figcaption:after {border-bottom: 4px solid #ec6800;bottom: 62px;content: '';left: 25%;right: 25%;position: absolute;width: 50%;}
.crsl-item a:hover .figcaption:before {border-bottom: 4px solid #ec6800;bottom: 0;content: '';left: 25%;right: 25%;position: absolute;width: 50%;}

.crsl-nav a {
    position: absolute;
    bottom: 54%;
    color: #333;
    border: 1px solid #333;
    border-radius: 2em;
    width: 34px;
    height: 33px;
    line-height: 32px;
    text-align: center;
}
.crsl-nav a:hover {color:#ec6800; border:1px solid #ec6800;}
.crsl-nav a.previous {left:-30px;}
.crsl-nav a.next {right:-30px;}

.clent-candidate-section {
    padding:0;
    margin: 0 15px;
}
.client-section{
       padding-top: 33px;
    background-color: #f0f4f7;
    position: relative;
    padding-bottom: 56px;
}
.candidate-section{
     padding-top: 33px;
    padding-bottom: 56px;
    background-color: #f6f8fa;
    position: relative;
}
/*.client-detail {
  
    position: absolute;
    background: transparent;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
  right: 0;
    width: 59%;
}*/
.client-detail{
     background: transparent;
    width: 576px;
    float: right;
}
.candidate-detail{
     background: transparent;
    width: 576px;
    float: left;
    margin-left: 4%;
}
/*.candidate-detail{
    
    position: absolute;
    background: transparent;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
    left: 0;
    width: 59%;
}*/
.clent-candidate-section [class*="col-"]{
    padding: 0;
}
.client-service , .candidate-service{
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}
.service-icon {
    width: 140px;
    height: 92px;
    background: #ec6800;
    color: #fff;
    display: inline-block;
    padding: 25px 0;
    border-radius: 13px;
    margin-bottom: 13px;
}
.icon-image{
    width: 140px;
    height: 92px;
      border-radius: 13px;
    background: #333333;
    color: #fff;
    display: inline-block;
    padding: 25px 0;
    margin-bottom: 13px;
}

.service-image:hover .service-icon{
    background: #333;
}
.service-candiadate-image:hover .icon-image{
        background: #ec6800;
}
.service-icon .fa{
    font-size: 41px;
}

.service-candiadate-image .fa{
    font-size: 41px;
}
.service-candiadate-image .r15-bell{
    font-size: 41px;
}
.clent-candidate-section ul li {
   display: inline-block;
text-align: center;
width: 45%;
margin-right: 2%;

}
.clent-candidate-section h2 {
    font-size: 45px;
    font-weight: 300;
    color: #333333;
    /*font-family: 'Roboto Slab', serif;*/
    line-height: 1.2;
}
.clent-candidate-section h3 {
    font-size: 20px;
    font-weight: 300;
    color: #ec6800;
    /*font-family: 'Roboto Slab', serif;*/
    line-height: 1.3;
}

.clent-candidate-section p {
    font-size: 17px;
    font-weight: 300;
    color: #666666;
    font-family: 'Open Sans', sans-serif;
       line-height: 1.3;
    margin-top: 10px;
    min-height: 67px;
}
.clent-candidate-section a{
    font-size: 21px;
    font-weight: 300;
    color: #666666;
    font-family: 'Roboto Slab', serif;
    line-height: 1.4;
}
.premiumtag {
position: relative;
float: right;
padding: 5px 20px;
margin-top: -12px;
margin-right: -15px;
color: #FFF;
margin-bottom: 0px;
background: #ec6800;
border-radius: 0px 5px 0px 5px;
}

.standoutTag {
	position: relative;
	float: right;
	padding: 5px 20px;
	margin-top: -12px;
	margin-right: -15px;
	color: #FFF;
	margin-bottom: 0px;
	border-radius: 0px 5px 0px 5px;
	background:#A9A9A9;
}

.job-rightlinks {
	margin-top:20px;
}


.boardy-GroupStatus-withMenu.boardy-GroupStatus-ForAdvertiser, .boardy-GroupStatus-withMenu.boardy-GroupStatus-ForCandidate {
  padding-left: 20px;
}
.r27_team-member h2{
    font-size: 22px;
}
.r27_team-member small {
    min-height: 30px;
    display: block;
    margin: 10px 0;
}

.r27_team-member {
    margin-bottom: 30px;
}
#CV-content .section_status{
   background: #ec6800; 
}
#teamList li{
   padding: 0;
margin-right: -16px;
margin-left: 12px;
}
#teamList li a{
  display: block;
background: #ec6800;
position: relative;
}

#teamList li a img{
max-width: 140px;
}
#teamList li a i{
position: absolute;
top: 36%;
left: 37%;
font-size: 20px;
border: 1px solid;
width: 40px;
line-height: 39px;
text-align: center;
border-radius: 2em;
color: #fff;
opacity: 0;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
-moz-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
transform: rotate(90deg);

}
#teamList li a:hover img{
    opacity: 0.2;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#teamList li a:hover i{
   opacity: 1;
}
.section-about {
    padding-top: 18px;
    padding-bottom: 0;
}
.section-about p {
    margin: 7px 0;
    line-height: 1;
}
.h-consult-tab-con h2 {
    margin-bottom: 9px;
}
.h-consult-tab-con .row {
    padding-top: 0px;
    padding-left: 0;
}
/*.section-about h2 {position: absolute;margin-top: 2.2em; z-index:1;}*/
.section-about h3 {color: #f8f8f8;font-size: 90px;position: relative;bottom: 100%;line-height: 0.8em;}
.h-about h4 {font-size:18px; padding-left: 60px; margin-top: 0;}
.h-about h4 span {font-size:45px; color: #ec6800;}
.h-about h4 i {position:absolute; font-size:45px; color: #ec6800;margin-left: -60px;margin-top: 2px;}
.double-border {border:1px solid #e6e6e6; border-left:none; border-right:none;}
.single-border {border-bottom:1px solid #e6e6e6;}
.h-section .row.double-border {padding: 32px 0 25px 0; margin-bottom:30px; margin-left:0; margin-right:0;}
.h-section .row.single-border {padding: 32px 0 25px 0; margin-bottom:30px; margin-left:0; margin-right:0;}

/* Home consultant tabs */
#h-consult-tab-con .list-inline>li {padding:0;margin-right: -16px;margin-left: 12px;}
#h-consult-tab-con .list-inline li a {display: block;background: #ec6800;position: relative; }
#h-consult-tab-con .list-inline li a i {position: absolute;top: 36%;left: 37%;font-size: 20px;border: 1px solid;width: 40px;line-height: 39px;text-align: center;border-radius: 2em; color:#fff; opacity:0; -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
#h-consult-tab-con .list-inline li a:hover img {opacity:0.2; -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
#h-consult-tab-con .list-inline li a:hover i {opacity:1;}

.h-section .tab-pane .row {padding:0;}
.h-section .row.section-cons-tabs {padding:0 0 29px 0;}
.h-section .row.section-cons-tabs .tab-pane img {max-width:135px;}
#h-consult-tab.nav-tabs>li>a {border:none;}
#h-consult-tab.nav-tabs {border:none;}
#h-consult-tab.nav>li>a:hover, #h-consult-tab.nav>li>a:focus {background:none; color:#ec6800;}
#h-consult-tab.nav>li>a {font-weight: 900;color: #333; font-size:16px;}
#h-consult-tab.nav-tabs>li.active>a, #h-consult-tab.nav-tabs>li.active>a:hover, #h-consult-tab.nav-tabs>li.active>a:focus {color:#ec6800;}

/* Home Job feed */
.section-jobfeed {}
  
#myJobsList, #myJobsList ul, #myJobsList .jcarousel-clip { overflow: hidden; margin: 0; list-style: none; font-size: 14px;padding: 0;}
#myJobsList li { display: block; overflow: hidden; position: relative; margin: 0 25px 40px 0; float:left !important;}
#myJobsList .rss-item-pubDate, #myJobsInner .rss-item-pubDate{ display: block; float: left; width: 89px; height: 89px; padding: 21px 20px 21px 23px; margin: 1px 0 0; border: solid 3px #ec6800; border-radius: 46px; color: #333; line-height:1; font-size: 19px; font-weight:900; text-transform: uppercase; text-align: center; -moz-box-sizing: border-box; box-sizing: border-box; position: absolute;top: 0;}
#myJobsInner .rss-item-title{ display: block; padding: 25px 0 0 106px;font-size: 15px; font-family: 'Roboto Slab', serif;}
#myJobsList .rss-item-title{ display: block; padding: 5px 0 0 106px;font-size: 15px; font-family: 'Roboto Slab', serif;}
#myJobsList .rss-item-title a,#myJobsInner .rss-item-title a { color: #ff921e;
font-weight: 300;
font-size: 15px;
line-height: 1;
padding-bottom: 10px;
text-transform: capitalize;
display: block;}
#myJobsList .bx-wrapper {
    overflow: hidden;
    height: 29em;
    padding: 0;
    margin: 0;
    list-style: none;
}
#myJobsList .bx-viewport{height: 40em !important;}
#myJobsList .rss-item-title a:hover,#myJobsInner .rss-item-title a:hover{
    color: #333;
}
#myJobsInner .rss-item-pubDate-full-year {
    display: none;
}
a.next-btn, a.prev-btn {
    height: 48px;
    width: 20px;
    display: block;
     position: absolute;
    top: 50%;
}
a.prev-btn {
    left: 15px;
}
a.next-btn {
    right: 15px;
}
a.next-btn img,  a.prev-btn img {
    width:auto;
    display: inline-block;
}
#myJobsInner {
    padding:20px 60px 0;
}
#myJobsList .rss-item-location::before,#myJobsInner .rss-item-location::before {
    display: inline-block;
    content: "\f041";
    margin: 0 6px 0 1px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}

#myJobsList .rss-item-description, #myJobsInner .rss-item-description{  display: block;
padding: 0 0 0 106px;
color: #666666;
font-size: 13px;
    font-family: 'Open Sans', sans-serif;line-height: 1.5;}
#myJobsList .rss-item-location, #myJobsInner .rss-item-location{
    padding-left: 16px;
}

/*home news feed */
.section-newsfeed {background:url(../images/bg-h-service.jpg) 50% 50% no-repeat fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
        padding-top: 28px;
    padding-bottom: 60px;
}
.jxt-similar-job .fa{color: #ec6800;}
#mynewsList, #mynewsList ul, #mynewsList .jcarousel-clip { overflow: hidden; margin: 0; list-style: none; font-size: 14px;padding: 0 15px; }
#mynewsList li { display: block; overflow: hidden; position: relative; margin: 0 30px 0 0; width:96%; float:left;}
#mynewsList .rss-item-pubDate { display: block; float: left; width: 89px; height: 89px; padding: 21px 20px 21px 23px; margin: 1px 0 0; border: solid 3px #ec6800; border-radius: 46px; color: #333; line-height:1; font-size: 19px; font-weight:900; text-transform: uppercase; text-align: center; -moz-box-sizing: border-box; box-sizing: border-box; }
#mynewsList .rss-item-title { display: block; padding: 29px 0 0 56px; }
#mynewsList .rss-item-title a {color: #ff921e;
font-weight: 300;
font-size: 15px;
line-height: 1;
padding-bottom: 10px;
text-transform: capitalize;
display: block;
    font-family: 'Roboto Slab', serif;
}
#mynewsList .rss-item-title a:hover {
    color: #333;
    
}
#mynewsList .rss-item-description { display: block;
padding: 0 0 0 56px;
color: #666666;
font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.5;
}
.xmlLocation {
/*    position: absolute;
    top: 0;*/
    padding-left: 106px;
    color: #333;
    width: 100%;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}
.xmlBoldTitle {}
.xmlLocation:before {
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
content: "\f041";
position: relative;
text-decoration: inherit;
margin-right: 6px;
left: 2px;}

.simply-scroll-container { position: relative;}
.simply-scroll-clip {	position: relative;overflow: hidden;height: 385px;}
.simply-scroll-list {overflow: hidden;margin: 0;padding: 0;list-style: none;	}



/* Dynamic page styles */
/* Left */
.panel-default>.panel-heading+.panel-collapse>.panel-body{border-top-color: transparent;}
.panel-title>a:hover, .panel-title>a, .panel-title>a:focus {
    background: #ec6800;
    color: #fff;
}
.panel-title>a:hover {
    background: #ec6800;
}
.inner-title {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
}

#prefix_left-navigation {background-color: #F2F2F2;border-radius: 15px;}

#dynamic-content { }
.dynamic-content-holder { }
.page-title::after {
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.4);
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
}
.page-title:before{
    position: absolute;
    top: -20px;
    right: 0;
    display: block;
    content: "";
    background-image: url(../images/snow-flake.png);
    height: 260px;
    width: 260px;
    background-position: right;
    background-size: cover;
}
.page-title {
    background: url(../images/inner-banner.jpg) no-repeat;
    height: 300px;
    position: relative;
    z-index: 1;
    background-position: center center !important;
}
.about-us .page-title {
    background:url(../images/about-us-banner.jpg) no-repeat;
}
.our-values .page-title {
    background:url(../images/about-us-banner.jpg) no-repeat;
}
.people-who-fit .page-title {
    background:url(../images/people-who-fit-banner.jpg) no-repeat;
}
.meet-our-team .page-title {
    background:url(../images/meet-our-team-banner.jpg) no-repeat;
}
.client-solutions .page-title {
    background:url(../images/client-banner.jpg) no-repeat;
}
.specialisation .page-title {
    background:url(../images/Specialisation-banner.jpg) no-repeat;
}
.submit-vacancy .page-title {
    background:url(../images/submit-vacancy-banner.jpg) no-repeat;
}
.hr-consulting-services .page-title {
    background:url(../images/hr-consulting-banner.jpg) no-repeat;
}
.skills-analytical-and-communication-testing .page-title {
    background:url(../images/skill-testing-banner.jpg) no-repeat;
}
.psychometric-assessments .page-title {
    background:url(../images/Psychometric-banner.jpg) no-repeat;
}
.candidates .page-title {
    background:url(../images/candidate-banner.jpg) no-repeat;
}
.our-areas-of-recruitment .page-title {
    background:url(../images/Specialisation-banner.jpg) no-repeat;
}
.business-operations-and-administration-jobs .page-title,.business-operations-and-administration-recruitment .page-title {
    background:url(../images/business.jpg) no-repeat;
}
.customer-and-client-service-jobs .page-title,.customer-and-client-service-recruitment .page-title {
    background:url(../images/customer-client.jpg) no-repeat;
}
.sales-marketing-and-communications-jobs .page-title,.sales-marketing-and-communications-recruitment .page-title{
    background:url(../images/sales-marketing.jpg) no-repeat;
}
.accounting-and-finance-jobs .page-title,.accounting-and-finance-recruitment .page-title {
    background:url(../images/acounting-finance.jpg) no-repeat;
}
.human-resources-jobs .page-title,.human-resources-recruitment .page-title{
    background:url(../images/human-resource.jpg) no-repeat;
}
.senior-management-jobs .page-title,.senior-management-recruitment .page-title {
    background:url(../images/senior-management.jpg) no-repeat;
}
.permanent-recruitment .page-title {
    background:url(../images/permenent.jpg) no-repeat;
}
.temporary-recruitment .page-title {
    background:url(../images/temp-contract.jpg) no-repeat;
}
.contact-us .page-title {
    background:url(../images/inner-banner.jpg) no-repeat;
}
.temping-with-eclipse .page-title {
    background:url(../images/temping-with-eclips-banner.jpg) no-repeat;
}
.temp-forms .page-title {
    background:url(../images/temp-form-banner.jpg) no-repeat;
}
.temp-timesheets .page-title {
    background:url(../images/temp-form-banner.jpg) no-repeat;
}
.contact-us .page-title {
    background:url(../images/contact-us-banner.jpg) no-repeat;
}
.submit-cv .page-title {
    background:url(../images/submit-cv-banner.jpg) no-repeat;
}
.page-title.news-page {
    background:url(../images/news-banner.jpg) no-repeat;
}
.page-title.advancedsearch-page{
       background:url(../images/view-all-jobs-banner.jpg) no-repeat;
}
.page-title.create-job-alert-page{
    background:url(../images/create-job-alert.jpg) no-repeat;
}
.page-title.search-page {
    background:url(../images/view-all-jobs-banner.jpg) no-repeat;
}
.page-title h1 {margin:0; font-size:40px;}
/*.page-title h1::first-letter {color:#ec6800;}*/
.dynamic-content-holder p {
    margin: 10px 0;
}

.dynamic-content-holder h2 {color:#ec6800;margin: 20px 0; }
.listing , .dynamic-content-holder ul{padding-left: 30px;}
.listing li, .dynamic-content-holder ul li{list-style-type: none;position: relative;margin-bottom: 5px;}
.listing li:before,.dynamic-content-holder ul li:before{position: absolute;display: block;content: '';background-image: url(../images/bullet-icon.png);background-position: center;background-size: contain;background-repeat: no-repeat;height: 16px;width: 20px;top: 0;left: -28px;}
/* Meet the team */
.social_share ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.social_share ul li:before{
    content: none;
}
.social_share li {
    display: inline-block;
    margin-right: 8px;
    text-align: center;
   
}
.social_share {
    margin-top: 20px;
}
.social_share li a:hover {
    border-color: #333;
}

.social_share li a{
font-size: 20px;
    height: 40px;
    width: 40px;
    line-height: 35px;
     border: 1px solid #ec6800;
    border-radius: 50%;
    display: block;
}
.social_share li:last-child {
    margin-right: 0;
}

.team-detail h2 {
    margin-bottom: 20px;
    margin-top: 0;
}
.r27_team-member a:hover img {
    opacity: 0.7;
}

.meet-team .staff-holder {background-color: #f2f2f2; margin-bottom:20px; border-right: 8px solid #ec6800; padding:20px;}
.meet-team .staff-holder:hover {border-color:#333;}
.meet-team .staff-holder h3 {font-weight:600; padding-top:5px;}
.meet-team .staff-holder h4 {font-weight:400;}

/* Page Service */
.page-service .service-holder {background-color: #f2f2f2; margin-bottom:20px; padding:20px 20px 5px 20px;}
.page-service .service-holder img {width:100%;}
.page-service .service-holder h4 {font-weight:400; padding-top:15px; padding-bottom: 13px; border-bottom: 1px solid #E2E2E2;min-height:71px;}
.page-service .service-holder p {margin-bottom:15px;min-height: auto;}
.page-service .service-holder i {font-size: 65px;width: 100px;height: 100px;line-height: 100px;border-radius: 10em;background: #F9F9F9;padding: 18px 22px;}

/* Contact */
#contact-map { background-color: #f2f2f2; position: relative; height: 450px; background: #1a1a1a;}
.r27_map {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all 0.3s;
}
.r27_map.active {
    opacity: 1;
    z-index: 10;
}
.r27_contact-map-link {
    margin-bottom: 30px;
}
.r27_map-overlay {
  background-color: rgba(51, 51, 51, 0.2);
  bottom: 0;
  cursor: pointer;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 99;
}

/* Addtional */
.in-section .h-about .col-sm-6 {padding-bottom:1em; padding-top:1em;}
.navigation {border-radius: 6px;background: #ec6800;border: none;color: #fff;width: 100%; display:none;}

.links-2 li li a, #side-drop-menu li li a {
    padding-left: 30px;color:#666666;
}
.panel {
    margin-bottom: 0px;
    border-radius: 0;
}
.panel-title>a {
    color: inherit;
    padding:10px 35px 10px 10px;
    display: block;
    position: relative;
}
.panel-title>a.collapsed:after
{
   
content: "\f107";
   
}
.panel-title>a:after
{content: "\f106";
     position: absolute;
    right: 10px;
    top:10px;
     font-family: fontawesome
}
#advanced_search-holder #search-salary .divSalaryCurrency{margin-right: 0;}

.panel-title>a:hover, .panel-title>a,.panel-title>a:focus,.panel-title>a.collapsed:hover{
    background:#ec6800;
    color: #fff;
}
.panel-title>a.collapsed {
    background: #f2f2f2;
    color: #333;
}
.panel-heading {
    padding: 0;
    border-bottom: none;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
#widget-search ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #666666;
}
#widget-search ::-moz-placeholder { /* Firefox 19+ */
  color: #666666;
}
#widget-search :-ms-input-placeholder { /* IE 10+ */
  color: #666666;
}
#widget-search :-moz-placeholder { /* Firefox 18- */
  color: #666666;
}
.jxt-news-filter-container h2 {
    padding: 0;
    border: 0;
    margin: 0;
    border-bottom:1px solid #333;
    padding: 10px 0;
    font-size: 24px;
    font-weight: 500;
}
.jxt-news-filter h3 {
    padding: 0;
    border: 0;
    margin: 0;
    font-size: 22px;
    font-weight: 500;
}
.jxt-salary-currency {
    position: absolute;
    top: 51%;
    left: 6px;
}
.contact-form h2{margin-top: 8px;}
.jxt-salary-bands .jxt-salary-min input, .jxt-salary-bands .jxt-salary-max input {
    display: block;
    width: 100%;
    padding-left: 1em;
}
.jxt-similar-job{padding: 1em 0px;color: #333;}
.jxt-similar-job:hover{color: #ec6800;}
.jxt-salary-bands {
    display: table;
    padding-left: 0;
    padding-right: 0;
}
.jxt-salary-type {
    padding-left: 0;
    padding-right: 0;
}
.jxt-news-filter {
    margin: 15px 0;
}
.jxt-salary-submit {
    clear: both;
    padding-left: 0;
}
/* Forms Styles */
select, 
textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
 input[type="url"], 
 input[type="search"], 
 input[type="tel"], 
 input[type="color"]
 {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	border: 1px solid #cccccc;

	border-radius: 4px;
	font-size: 14px;
	line-height: 1.42857;
	background-color: #fff;
	background-image: none;
	color: #555;

	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); 
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); 
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); 
	-o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); 
}

textarea { height: auto; }
.form-control:focus {border-color: #888;outline: 0;-webkit-box-shadow: none;box-shadow: none;}

#CV-content-holder .input-append {margin:15px 0 0 0;}

/* Extra - Buttons */
.btn { font-size: 12px; font-weight: bold; text-transform: uppercase; text-shadow: none; }

.btn-primary {
    font-weight: 400;
    color: #333;
    font-size: 20px;
    border-radius: 0;
    background-color: transparent;
    border-width: 2px;
    padding: 10px 30px;
    border-color: #ec6800;
    font-family: 'Roboto Slab', serif;
}
.btn-primary.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
    color: #333333;
    font-weight: 300;
    border-radius: 0;
    width: 265px;
        font-size: 14px;
    font-family: 'Roboto Slab', serif;
}
.btn-primary.center-block:hover{
       color: #fff;
    background-color: #ec6800;
}
.btn-primary:hover, .btn-primary:focus {border-color: transparent; background-color: #ec6800;}

.btn-default { }
.btn-default:hover, .btn-default:focus {color: #fff;background-color: #ec6800;border-color: #ec6800;}
.btn-default:hover, btn-default:focus { }

.btn-sm,.btn-group-sm > .btn {  padding: 5px 15px;  font-size: 12px;  line-height: 1.5;}

.nav .caret, .nav a:hover .caret {border-top-color:#333;border-bottom-color: #333;}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    body {padding-top:117px;}
    .dropdown-menu ul {
        border-radius: 4px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
            -moz-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
            -o-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
            -ms-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
        -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
        box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    }
    ul.nav li.dropdown:hover > ul.dropdown-menu { display: block; }
    .navbar-nav {    
        margin-top: 44px;
        margin-left: 86px;
    }
    a#child-menu {display:none;}

    .navbar .nav>li>.dropdown-menu:after {
        position: absolute;
        top: -6px;
        left: 18px;
        display: inline-block;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #ec6800;
        border-left: 6px solid transparent;
        content: '';
    }
    .navbar .nav > li > a {
        border-top: 4px solid #fff;
        color: #666666;
        text-transform: none;
        font-size: 14px;
        padding:3px 7px 7px 7px;
        margin: 0 12px;
        text-shadow: none;
        font-weight: 400;
       font-family: 'Roboto Slab', serif;
    }

}

/* Small devices (tablets, 768px and up) */
@media (max-width: 1500px) {
    .slide-text h2{font-size: 36px;line-height: 1.2;}
    .candidate-detail{margin-left: 3%;}
}
@media (max-width: 1260px) {
    .crsl-nav a {bottom:105%;}
    .crsl-nav a.previous {left:20px;}
    .crsl-nav a.next {right:20px;}
    .section-service p{
        margin-bottom: 30px;
    }
    .row.h-services.inner-slider{
        margin-top: 48px;
    }
}
@media (max-width: 1199px) {
    .tips-tricks h4{
        font-size: 17px;
    }
    .social_share li a {
        font-size: 17px;
        height: 35px;
        width: 35px;
        line-height: 32px;

    }
    .social_share li{
        margin-right: 5px;
    }
    .page-title:before{
         height: 180px;
        width: 180px;
      
    }
        
    
    #teamList li a img {
        max-width: 125px;
    }

    /*.navbar .nav > li > a{
        margin: 0 6px;
    }*/
    .h-consult-tab-con .row{
        padding-left: 0;
    }
    #teamList{
        height: auto;
    }
    .list-inline > li {
        padding-left: 2px;
        padding-right: 2px;
    }

    .clent-candidate-section p br {
        display: none;
    }

    .client-detail,.candidate-detail {
        width: 435px;
    }
    .h-section h2, .h-section h1 {
        font-size: 40px;
        margin-bottom: 10px;
    }
    .styled-border {
        padding: 0 1em 15px 1em;
    }
    .styled-desc p{
        margin-top: 22px;
        font-size: 17px;
    }
    .section-service p{
        margin-bottom: 40px;
    }
    #moreinfo .foo-info h3 i {
        color: #ec6800;
        padding-left: 15px;
    }
    #moreinfo .foo-info a{
        font-size: 13px;
    }
    .clent-candidate-section h2{
        font-size: 35px;
    }
    .service-icon,.icon-image{
        width: 121px;
        height: 85px;   
    }
    .clent-candidate-section a{
        font-size: 17px;
    }
    .service-icon .fa{
        font-size: 35px;
    }
    .service-icon,.icon-image{
        padding: 24px 0;
    }
    .candidate-section,.client-section{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .btn-primary{
        font-size: 18px;
    }
    .btn-sm, .btn-group-sm > .btn{
        font-size: 12px !important;
    }
    .service-candiadate-image .fa{
        font-size: 35px;
    }
    .service-candiadate-image .r15-bell{
        font-size: 35px;
    }
}
@media (max-width: 1024px) {
    .page-title h1 {
        font-size: 35px;
    }
}
@media (max-width: 991px) {
    body {
        padding-top: 118px;
    }
    .navbar .site-social{
        position: absolute;
        margin: 0;
        top: 40px;
        right: 60px;
    }
    .team-detail {
        text-align: center;
    }
    .team-detail img{
        margin: 0 auto;
    }
    .page-title{
        padding-top: 50px;
    }
    .client-detail, .candidate-detail {
    width: 566px;
    float: none;
    margin: 0 auto;
    text-align: center;
}
    .section-jobfeed{
    padding:2em 0 !important;
}


    .h-section .row {
    padding: 0;
}
    .h-section h2, .h-section h1{
        font-size: 35px;
    }
    .styled-desc p{
        font-size: 15px;
        line-height: 1.3;
    }
    .styled-border::after{
        bottom: 13px;
    }
    .section-service p{
        font-size: 15px;
    }
    #service-gallery{
        margin-top: 30px;
    }
    .section-about{
        padding: 30px 0;
    }
    #disclaimer .footer-site-social {
    margin: 0;
    text-align: center;
    float: none !important;
}
#disc-links {
    margin-bottom: 10px;
    margin-top: 0;
}
    #disc-links a{
        line-height: 1;
    }
    .dynamic-content-holder h2{
         font-size: 20px;
    }
    .dynamic-content-holder h3{
         font-size: 18px;
    }
    .r27_team-member h2{
    font-size: 18px;
}
    .page-title h1 {
    font-size: 30px;
}
.navbar-toggle {
color: #fff;
font-size: 17px;
padding: 4px 14px;
margin: 40px 0px 0 0;
border-radius: 6px;
background: #ec6800;
}
.navbar-wrapper {border-top:none;}
.navbar-collapse {max-height: 700px; box-shadow: inset 0 1px 0 rgba(234, 234, 234, 0.8);}
#site-topnav .nav a {color:#666666;border: none;text-align: center; outline:none !important;}
/*.navbar-brand {padding:10px 0 0 10px;}*/
    .site-social {
    margin: 40px 20px 0 0;
}
    #site-topnav .nav > li > a:hover, #site-topnav .nav > li > a:focus{
        color: #ec6800;
    }
.navbar-toggle:hover {
    background: #b3b3b3;
    color: #fff;
}

.navbar {margin-bottom:0;}
.navbar .nav li.dropdown li a:hover,.navbar .nav li.dropdown li a:focus, .navbar .nav li.dropdown li.active a {	background-color: transparent;color: #ec6800 !important;}
a#child-menu {display: inline;z-index: 5;position: absolute;top: 0;right: 0;cursor: pointer; padding-left: 40px; padding-right: 40px;}

#widget-search {margin-top:30px;}

}
/* 8. Responsive Media Queries-------------------------------------------------- */
@media (max-width: 767px) {
    
    .r27_team-member small{
        min-height: auto;
    }
    .page-title
    {
        height: 200px;
    }
     .row.h-services.inner-slider{
        margin-top: 0px;
    }
    .page-title{
        padding-top: 0;
    }
    .h-section {
    padding: 1em 0;
}
    .h-section h2, .h-section h1{
        font-size: 30px;
    }
    .styled-desc br,.section-service br{
        display: none;
    }
    #moreinfo{
        padding: 20px 0;
    }
    .list-unstyled{
        margin-bottom: 0;
        margin-top: 10px;
    }
    #moreinfo .foo-info h3{
        margin-bottom: 20px;
    }
.meet-team .staff-holder	{padding:20px;}
.navigation {display:none;}
	body {padding-top: 0;}
	#Top-nav-sticky {position: static;}

	.h-section h2 {font-size: 30px; text-align: center;}
	.section-about h2 {position: static;margin-top: 0;}
	.btn-primary {font-size:14px;}
	.meet-team .staff-holder {padding:20px 10px;}

	#disc-links li
	{
		display: block;
	}
	#disc-links li:after
	{
		display: none;
	}
    a.next-btn, a.prev-btn{display: none;}
    #myJobsInner{padding: 0;}
}
@media (max-width: 766px) {
    #mynewsList li{
        margin: 0;
    }
    #mynewsList .rss-item-title{
        padding: 22px 0 0 0;
    }
    #mynewsList .rss-item-description{
        padding: 0;
    }
}
@media (max-width: 640px) {
    .h-consult-tab-con {
    text-align: center;
}
    #myJobsList li{
        width: 100% !important;
float: left;
margin-bottom: 15px;

    }
    .client-detail, .candidate-detail{
        width: 436px;
    }
    .navbar-brand{
        width: 200px;
    }
}
@media (max-width: 479px) {
    .tips-tricks [class*="col-"] {
    width: 100%;
        text-align: center;
}
    .tips-tricks img{
        margin: 0 auto;
    }
}
/* Mobile devices */
@media (min-width: 320px) and (max-width: 480px) {
    
.temp-btn {
    margin-bottom: 15px;
    margin-right: 0;
}

    #teamList li {
    padding: 0;
    margin-right: 0;
    margin-left: 0;
}

    #teamList li a i{
        top: 29%;
left: 28%;
font-size: 15px;
        
    }    
    .client-detail, .candidate-detail{
        width: 260px;
    }
    .clent-candidate-section p{
        display: none;
    }
    .clent-candidate-section h3{
        margin-bottom: 30px;
    }
    .clent-candidate-section ul li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
}
    .clent-candidate-section ul li:last-child {
    margin-bottom: 0;
}


     .page-title h1 {
    font-size: 20px;
}
    .site-social{
        display: none !important;
    }
	#prefix_banner-container {display:none;}	
	.navbar-brand img { width: 160px;}
	.navbar-brand {padding: 15px 0;}
	.boardy-GroupStatus-withMenu.boardy-GroupStatus-ForAdvertiser, .boardy-GroupStatus-withMenu.boardy-GroupStatus-ForCandidate {
		padding-left:0px;
	}
	a.boardy-dropdown-toggle {
  	font-size: 14px;
	}
    .navbar-toggle
    {
                
margin: 25px 0px 0 0;
    }

	/*.navbar-toggle {
	color: #fff;
	font-size: 17px;
	padding: 4px 14px;
	margin: 10px 0 20px;
	border-radius: 6px;
	background: #ec6800;
	width:100%;
	}*/
    #btn-widget-search{
        font-size: 18px;
    }
    .site-social li a{
        line-height: 1.3;
    }
	#widget-search {
		margin-top: 10px;
	}

	.site-social li a {
	  width: auto;
	  white-space: nowrap;
	  overflow: hidden;
	  text-overflow: ellipsis;
	}

	.site-social li ul li a {
	  width: auto;
	  white-space: default;
	  overflow: none;
	  text-overflow: default;
	}
	.page-title {
		margin-top:0px;
	}
    #myJobsInner .rss-item-pubDate {display: none;}
    #myJobsInner .rss-item-title{padding: 25px 0 0;}
    #myJobsInner .rss-item-description{padding: 0;}
}
@media (max-width: 400px) {
    #teamList li a img {
    max-width: 97px;
}
    .h-consult-tab-con {
    text-align: center;
}

}